RubyGems Navigation menu

ffi-expat 0.1.0

ffi-expat provides a very thin wrapper around expat using the Ruby FFI library.

Versions:

  1. 0.1.0 - May 31, 2010 (8 KB)

Runtime Dependencies (1):

  • ffi >= 0
  • Owners:

    Authors:

    • Luc Heinrich

    SHA 256 checksum:

    b008500b84588ada688aff776f552e9d0f522020ecfadb0a72f955576601a47d

    Total downloads 3,385

    For this version 3,385

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: